.landkit {
    &__intro {
        display: flex;
        gap: 2rem;
        padding: 6rem 0;
        &__item {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            gap: 0.5rem;
            img {
                width: fit-content;
                height: 3rem;
            }
            h3 {
                font-size: 1.3rem;
                line-height: 1.4;
                font-weight: 400;
            }
            p {
                color: $color_muted;
                line-height: 1.5;
            }
        }
    }
}

@include maxWidth(768px) {
    .landkit {
        &__intro {
            display: flex;
            flex-direction: column;
            padding: 3rem 0;
        }
    }
}
